Was passiert wenn ich auf minecaft die 1.8 spiele aber ein 1.7 habe möchte?

...komplette Frage anzeigen

3 Antworten

Es kann natürlich sein, das du nicht beitreten kannst oder änliches. Obwohl du sorum mehr Glück haben kannst. Andersrum wäre es schlimmer also MC 1,7 und Server 1.8. Denn meist heißt es ja 1.7 und höher! Weil die neuere Version muss ja alles von der alten Version auch haben, also fehlt sogesehen nichts, aber ist trotzdem noch zufall.

Antwort bewerten Vielen Dank für Deine Bewertung

Ich denke mal, dass du Plugin meinst?!

Du musst es einfach mal ausprobieren, ob es trotzdem kompatibel ist. Bei den allermeinsten Plugins kannst du davon ausgehen, dass sie auch auf neueren Minecraft Versionen laufen, wenn sie nicht zufällig Dateien haben, die gleichnamig mit zur neuen Version hinzugekommenen Dateien sind.

Erstell aber trotzdem lieber ein Backup von dem Server, damit du, sollte es nicht funktionieren, nicht alle Dateien wieder einzeln herauslöschen musst.

Solltest du doch Mod meinen, dann genauso machen, nur auf das Backup kannst du verzichten :D

Antwort bewerten Vielen Dank für Deine Bewertung

Änder einfach deine Minecraft Version auf 1.7.10

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?